/*Fonts CSS*/

/*General CSS*/
body { font: 100% "Times New Roman", Times, Verdana; line-height: 1.5; margin:0px 0; padding:0; overflow-x: hidden; min-height:100%;}
a { text-decoration:none; color: #333399; box-shadow:none !important;}
a:hover { text-decoration:none; color: inherit;}
a:focus{text-decoration: none; color: inherit;}
img { border:none; margin:0; padding:0; max-width: 100%;}
/** { padding:0; margin:0; box-sizing: border-box;}*/
p{ margin: 10px 0;}
/*ol, ul { list-style: none outside none; margin: 0; padding: 0; }
ul, li { margin: 0; padding: 0; }*/
ul{padding-left: 25px;}
ul li{font-size: 12px;}
hr{border-color: #333;}
.container, .wrap{width: 95%; margin: 0 auto; max-width: 940px; text-align: left; padding: 0;}
.site-content-contain section.customtheme-panel{background-color:#f2f2f2 !important; background: no-repeat; background-size: cover; background-position: center; background-attachment: fixed;}

.entry-header .entry-title{ font-size: 24px; font-weight: bold; color: #333399; margin-bottom: 15px;}
.entry-header .edit-link{display: none;}
.entry-title{font-size: 18px;}
.entry-title a{color:#333399;}
.entry-content a:hover, .panel-content a:hover { color: #000;}
.entry-content p{font-size: 14px;clear: both;}
.entry-content a img{box-shadow: none;}
.entry-footer{display: none;}

body:not(.customtheme-front-page) .entry-header{padding: 0;}

.page .panel-content .entry-header{margin-bottom: 40px;}
.page .panel-content .entry-title{font-size:54px; margin-bottom:30px; text-align:center; color:inherit; letter-spacing: 1px;}
.page .panel-content .entry-title a{color:inherit;}
.page .panel-content .entry-title, .page-title, body.page:not(.customtheme-front-page) .entry-title{font-family: arial; color: #333399; font-size: 22px; font-weight: bold; letter-spacing: normal; text-transform: none; margin-bottom: 15px;}

#primary {max-width: 100% !important; width: 100%; margin: 10px 10px 0 240px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333; text-align: justify; padding-right: 20px;}
#primary .entry-header{width: 100% !important;}
#primary h2 { color: #333399; font-family: "Times New Roman", Times, serif; font-size: 24px; font-weight: bold; padding-top: 10px; margin-bottom: 15px;}
#primary h3{ color: #333399; font-family: "Times New Roman", Times, serif; font-size: 22px; font-weight: bold; padding-top: 10px;}
#primary h6{ font-family: "Times New Roman", Times, serif; font-size: 18px; margin: 20px 0; font-weight: bold;}
#primary figure.wp-caption{float: none; }
#primary figure.wp-caption .wp-caption-text { font-size: 12px; font-style: initial; margin: 0 auto; width: 90%;}
#primary .navigation.post-navigation { display: none;}
#primary table tr td h2{padding-top: 10px; margin-top: 10px;}
#primary .entry-content ul li{font-size: 14px;}

input[type=submit]{min-width:165px; border:1px solid #f89734; font-size:14px; color:#000; border-radius:2px; line-height:45px; background:none; cursor:pointer; padding:0; text-transform: uppercase;}
input[type=submit]:hover, input[type="submit"]:focus{background:#f89734; color:#fff;}
.input-xlarge { width: 270px !important;}
span.required {color: #dc3232;border: none;}
.error-message {color: #dc3232;font-weight: 600;}
.heading-text-new{ color:#323232; font-size:14px; padding-left:2%; padding-bottom: 15px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:normal; border-bottom:1px solid #999999; float: left; width: 98%;}
.button{ background-color:#3c47a3; width:auto; height:30px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFFFFF; text-transform:capitalize; border:0px; border-radius: 0;}
.resetbutton{ font-size:13px; width:110px; background-color:#999999; border:0 none; border-radius: 0; color:#FFFFFF; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; height:30px; text-transform:capitalize;}
.resetbutton:hover, .resetbutton:focus, .resetbutton:active{color: #FFFFFF;}
.printbutton { background-color: #999999; width: auto; height: 30px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; text-transform: capitalize; border: 0px; border-radius: 0;}
.printbutton:hover, .printbutton:focus, .printbutton:active{color: #FFFFFF;}
.thankyoubody { text-align: center; padding-top: 11px; color: #2D0552; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; margin-bottom: 50px;}
.thankyoubody p { text-align: center !important;}

.col-box{display: inline-block; float: none; vertical-align: top;}
.text-content {color: #000; font-size: 16px; text-align: left; line-height: 24px;}
.text-content span{ clear: both; margin-top: 20px; font-size: 18px; float: left; width: 100%;}
.blue-button { width: auto; color: #fff; background: #3366ff; font-family: arial; font-size: 14px; font-weight: bold; display: inline-block; margin: 10px 10px; padding: 10px 15px; transition: 0.5s; border: 1px solid; text-align: center;}
.blue-button:hover { color: #3366ff; background: #fff; border: 1px solid #3366ff;}
.leading-text p { font-size: 14px;}
#scrollup, .scrollup{ position: relative; overflow: hidden; height: 155px; width: 172px}
.headline { position: absolute; font-family: Verdana, Geneva, sans-serif; font-size: 13px; line-height: 1.5; top: 210px; left: 0px; height: 155px; width: 168px;}
.site-content{ margin: 15px 0; padding: 0;}
.site-content .page-header{border-bottom: 0; display: none;}
.bluetext { color: #339; font-weight: bold; font-size: 14px; }
.publication-button {text-align: center;}
.site-content-contain{position: unset;}
.error404 .page-content{width:100% !important;}

/* Alignment CSS */
.aligncenter{text-align: center !important; }
.alignleft{text-align: left !important;}
.alignright{text-align: right !important; float: right!important;}

blockquote {font-style:italic; border: none;}
table {margin-top: 10px;}
table tr{ border: none;}
table td{font-size: 12px; padding: 10px; padding-left: 5px !important;}
table td:last-child{padding-right: 10px;}
.table-content {word-break:break-word;}
.table-content tr{border: 2px solid #333;}
.bluebgtable { font-weight: bold; font-size: 13px; color: #FFF; background: #339; }
.bluebgtable a {color: white;}
.bluebgtable a:hover{color: #fff;}
.orangebgtable { background: #FFCC00; }
.readmore{font-size: 11px !important; color: #343198;}
img.picmargin{ margin-bottom: 40px; margin-left: 10px;}


/*Paginatioin CSS*/
.pagination {border-top: none;}
.pagination h2{display: none;}
.pagination ul li, .pagination .nav-links .page-numbers{float:left;list-style-type:none;display: inline-block;padding: 7px; border:1px solid #ccc;margin-right: 5px; background: transparent;}
.pagination ul li.active a, .pagination ul li a:hover, .pagination .nav-links .page-numbers.current {color: #333399;}
.pagination ul li a, .pagination .nav-links .page-numbers {font-size: 14px;font-family: Verdana, Arial, Helvetica, sans-serif;color: #333399b8;}
.pagination .nav-links .page-numbers .icon-arrow-right { width: 14px; height: 17px; vertical-align: middle;}
.pagination .nav-links .page-numbers .icon-arrow-left {width: 14px; height: 17px; vertical-align: middle;}

.pagination .nav-links .nav-previous .screen-reader-text{display: none;}
.pagination .nav-links .nav-previous .nav-title {float: right;}
.pagination .nav-links .nav-previous .nav-title .icon-arrow-left{height: 14px; width: 14px; vertical-align: middle; margin-right: 10px;}

.pagination .nav-links .page-numbers:focus, .pagination .nav-links .page-numbers:hover{background: transparent;}

/*Header-image*/
.customtheme-front-page.has-header-image .custom-header-media, .customtheme-front-page.has-header-video .custom-header-media, .home.blog.has-header-image .custom-header-media, .home.blog.has-header-video .custom-header-media{height:auto;}
.has-header-image .custom-header-media img{position: relative;}

/*Header*/
.site-header{background:#fff; padding:10px 0 0;}
.site-header ul li{border:none;}
.site-header .header-top{padding-bottom: 5px;}
.site-header .logo{width:auto; float:left; }

.site-header .header-top-middle{width:auto; float:left; font-size: 18px; font-weight: bold; color: #000; padding: 20px 0 0 40px;}

.site-header .header-top-right{width: auto; float: right; padding-bottom:0px; padding-top: 5px;}
.site-header .header-top-right .plaque-margin{padding-bottom: 0;}
.site-header .header-top-right .plaque-margin img { max-height: 80px; width: auto;}

.site-header .navigation-top {width:auto; clear:both; position:relative; border:none; border-top: 4px solid #3b499a; border-bottom:4px solid #3b499a;}
.site-header .navigation-top .wrap, .site-header .navigation-top .no-wrap{padding:5px 0;}
.site-header .navigation-top .menu {text-align: center;}
.site-header .navigation-top .menu li{ color:#000000; font-size:15px; padding: 2px 13px; margin: 0 4px; max-width: 156px; vertical-align: middle; min-width: 144px;}
.site-header .navigation-top .menu li:first-child{padding-right: 0px; padding-left: 12px;}
.site-header .navigation-top .menu li a{padding:0; border:none; color: #3b499a; font-weight: normal;}
.site-header .navigation-top .menu li a:hover{color:#000;}
.site-header .navigation-top .menu li:hover:before,.site-header .navigation-top .menu li:hover:after{border: none; border-style: none; border-width: 0; background: transparent;}

/*.site-header .navigation-top .menu li.menu-item-has-children > a:before{content: ''; height: 0; width: 0; margin-top: -7px; position: absolute;  top: 60%; right: -8px; border-left: 7px solid transparent; border-right: 7px solid transparent; border-top: 7px solid #3b499a;}*/
.site-header .navigation-top .menu li.menu-item-has-children { background-image: url(images/icon-down-arrow.png); background-repeat:no-repeat; background-position: right; background-size:14px;}
.site-header .navigation-top .menu li.menu-item-has-children .dropdown-toggle {display:block; /*height: 100%;*/ top: 17px; right: 0;}
.site-header .navigation-top .menu li.menu-item-has-children .dropdown-toggle svg.icon{display:none;}

.site-header .navigation-top .menu li:hover .sub-menu {left: 0; border: none; background: transparent;}
.site-header .navigation-top .menu .sub-menu li{ padding: 10px 5px; border: 1px solid #3b499a; background-color: #fff; margin: 0; max-width: 100%;}
.site-header .navigation-top .menu >.menu-highlight:hover.menu-item-has-children:before{border-top-color: #3366ff;}

.navigation-top .menu-scroll-down{display:none;}

.navigation-secondary {width:auto; clear:both; position:relative; border:none; border-bottom:4px solid #3b499a;}
.navigation-secondary .wrap, .navigation-secondary .no-wrap{padding:0px 0;}
.navigation-secondary .menu {text-align: center; border-top:0;}
.navigation-secondary .menu li{ color:#000000; font-size:15px; padding: 6px 13px; margin: 0 4px; display: inline-block; border-bottom: 0; vertical-align: middle; width: 148px;}
.navigation-secondary .menu li a{padding:0; border:none; color: #3b499a; font-weight: normal;}
.navigation-secondary .menu li a:hover{color:#000;}
.navigation-secondary .menu li:hover:before,.navigation-secondary .menu li:hover:after{border: none; border-style: none; border-width: 0; background: transparent;}

.menu-highlight{background-color: #3366ff; border: 1px solid transparent !important; transition: 0.5s;}
.menu-highlight>a{color: #fff !important;}
.menu-highlight:hover{background-color: #fff; border: 1px solid #3366ff !important;}
.menu-highlight:hover>a{color: #3b499a !important;}
.menu-highlight>a:hover{color: #3b499a !important;}

/*Footer*/
.site-footer{margin-top:0px; font-size: 14px; border: none;}
.site-footer .footer { padding: 10px 20px 10px; display: flow-root;}

.site-footer .footer-nav {float: right;}
.site-footer .footer-nav ul li{border:none; padding:0; width:auto; clear:both; display: inline-block; font-size:14px; margin-left: 10px;}
.site-footer .footer-nav ul li a{ line-height: 28px; font-size: 14px; color: #3b499a;}

.site-info {float: left; width: auto; margin: 0; line-height: 28px; font-size: 14px; color: #3b499a; padding: 0;}

/*Slider*/
.slider-main { padding: 12px 0 12px; border-bottom: 4px solid #3b499a;}
.slider-main .slider{padding-bottom:0px; width: 100%;}
.slider-main .slider .flex-control-nav{bottom: -1px; left: -15px;}
.slider-main .slider .flex-control-nav li{margin: 0; padding: 7px 6px; background: #fff;}
.slider-main .slider .flex-control-nav li:first-child{padding-left: 10px;}
.slider-main .flexslider{border:0px; margin: 0 0 5px;}

.slider-main .slides li{position:relative; width:100%; overflow:hidden; padding-bottom:0px;}
.slider-main .slides li .slider-image{}
.slider-main .slides li img{position:relative; width: auto;}
.slider-main .slides li .slider-content {color: #000; vertical-align: top; /*min-height: 308px;*/}
.slider-main .slides li .slider-content h1{margin: 0px; padding: 10px 0 0px 0; color: #000; font-size: 26px; font-weight: bold;}
.slider-main .slides li .slider-content .slider-data{font-size: 18px; line-height: 28px; text-align: center; color: #000;}
.slider-main .slides li .slider-content .slider-data p { text-align: left;}
.slider-main .slides li .slider-content .slider-data .slider-button .blue-button{width: 168px;}

.flex-control-paging li a{border: solid 2px #3b499a; background: #3b499a;}
.flex-control-paging li a.flex-active { background: #fff; border: solid 2px #3b499a; cursor: default;}

/*Middle CSS*/
.site-content #primary { float: left; margin: 0px; width: calc(100% - 240px) !important;}
.site-content #primary .panel-content .wrap{padding: 0; margin: 0; width:100%;}
.site-content #primary .entry-content{width: auto !important; float: none !important; text-align: justify;}

/*Sidebar CSS*/
#secondary { float: right; width: 200px !important; padding: 15px 0; font-size: 14px; line-height: normal;}
#secondary .widget-title { color: #FFFFFF; font-size: 14px; background: #3366ff; padding-left: 5px; padding-top: 4px; padding-bottom: 4px; margin: 0 0 10px 0; font-family: Arial, Helvetica, sans-serif; text-transform: none; font-weight: bold; letter-spacing: normal;}

#secondary .widget {padding-bottom: 0;}
#secondary .widget img { border: 1px solid #003399;}

#secondary .sidebar-publication-menu {margin-top:5px; margin-bottom: 15px;}
#secondary .sidebar-publication-menu ul {margin-top:5px; margin-bottom: 15px; padding: 0;}
#secondary .sidebar-publication-menu ul li{font-family: Arial, Helvetica, sans-serif; font-size: 13.5px; margin-bottom: 10px; margin-left: 0; padding: 0; padding-left: 10px; border:none; border-left: 5px solid #000;}

#secondary #themeregisterforthcomingwidget-2 { width: 195px; border: 1px solid #3d6e9e; padding: 10px; margin: 15px 0px 0px; background-color: #fff;}
#secondary #themeregisterforthcomingwidget-2 .widget-title { text-transform: uppercase; color: #353798; font-size: 1em; margin: 0px 0px 5px; padding: 0px; background-color: transparent;}

#secondary.sidebar-publication{width: 30%; border-left: 1px solid #000; padding-top: 0px; margin-top: 20px;}
#secondary.sidebar-publication .publication-countries h2{font-size: 28px;}
#secondary.sidebar-publication .publication-countries h3{margin: 0; color:#000081; padding-left: 10px; box-sizing: border-box; font-size: 18px; font-family: arial; font-weight: bold;}
#secondary.sidebar-publication .publication-countries ul{padding: 0; margin: 10px 0 0 0; float: left; width: 100%;}
#secondary.sidebar-publication .publication-countries ul li{list-style-type: none; font-family: arial; padding-left: 20px; box-sizing: border-box; text-overflow: ellipsis;}
#secondary.sidebar-publication .publication-countries ul li a{color: #000; line-height: 20px; font-weight: bold; font-size: 14px; text-align: left;}

#secondary.sidebar-publication .publication-topics h2{font-size: 28px;}
#secondary.sidebar-publication .publication-topics h3{margin: 0; color:#000081; padding-left: 10px; box-sizing: border-box; font-size: 18px; font-family: arial; font-weight: bold;}
#secondary.sidebar-publication .publication-topics ul{padding: 0; margin: 10px 0 0 0; float: left; width: 100%;}
#secondary.sidebar-publication .publication-topics ul li{list-style-type: none; font-family: arial; color: #000; line-height: 20px; font-weight: bold; font-size: 14px; text-align: left; padding-left: 20px; box-sizing: border-box; text-overflow: ellipsis;}

/*Form CSS*/

.form-horizontal .controls label {padding-top: 5px; line-height: normal; font-size: 14px;}
.form-horizontal input[type="text"], .form-horizontal input[type="password"], .form-horizontal input[type="number"], .form-horizontal input[type="email"] {height:30px; min-width: 100%;}
/*.form-horizontal .radio, .form-horizontal .checkbox{ margin-top:0px;}
 .form-vertical .radio, .form-vertical .checkbox{ padding-top:0px !important; margin-top:0px;}*/
.form-horizontal .radio, .form-horizontal .checkbox{ padding-left:0px !important; margin-top:0px; border: none;}
/*.form-horizontal .checkbox input[type="checkbox"]{margin-left: 0;}*/
.form-vertical .radio, .form-vertical .checkbox{ padding-left:0px !important; padding-top:0px !important; margin-top:0px;}
.form-horizontal .form-actions,.form-vertical .form-actions {clear:both; padding-bottom: 10px;}
.form-horizontal .form-actions button{width: auto; cursor: pointer; margin-bottom:10px;}
.form-lang-fieldset .cleditorMain{width: 330px !important;}
.form-horizontal .col-md-right .control-label{ width: 90px; text-align: left;}
.form-horizontal .col-md-right .controls{margin-left: 95px;}
.form-horizontal input[type="radio"], input[type="checkbox"]{margin:4px 4px 4px 0px;}

.form-horizontal .form-top-box .control-group .controls label{ margin-top: 10px; font-weight: normal;}
.form-horizontal .form-top-box .control-group .controls label strong{ width: 35%; float: right;}
.form-horizontal .form-top-box .checkbox input[type="checkbox"]{ margin-left: -20px;}

.form-top-box .control-group{padding-left:33px;}
.form-top-box .control-group .controls{margin-left: 0 !important;}
.form-top-box .control-group .controls label{border: none !important; width: 100%; float: left; padding: 2px 0 2px 0; box-sizing: border-box; font-size: 17px;}
.form-top-box .control-group .controls label strong{width: auto;line-height: 19px; font-weight: 700;background-color: #aaaaaa;padding: 5px; font-family: arial;}

.form-border-box{border: 1px solid #999999 !important; width: 80%; margin: 0 auto; padding-top: 10px; clear: both; font-family: Times New Roman;}
.form-horizontal .form-border-box{ width: 100%; padding: 10px; font-size: 15px; margin-top: 20px;}
.form-horizontal .form-border-box .control-group label{font-weight: normal;}

.form-horizontal .order-top-content .right-content{ text-align: left !important; font-family: initial;}
.form-horizontal .col-md-6{margin-bottom: 20px;}

/*Homebox CSS*/
.section-publication .col-md-6 { margin-bottom: 20px;}
.section-publication .col-md-6:nth-child(2n+1){clear: left;}
.section-publication .box-item { padding-bottom: 10px; height: 205px; }
.section-publication .box-item h3 { border-bottom:solid 5px; margin: 5px 0px 10px; padding: 0; padding-bottom: 5px; color: #3d48a5; text-align: center; font: bold 15px "Times New Roman", Times, serif!important; }
.section-publication .box-item h3 a span {font-size: 14px;}
.section-publication .box-item .image-icon a { min-width: 112px; /* min-height: 152px; */}
.section-publication .box-item .image-icon img { margin: 0px 20px 0px 5px; float: left;border:#adadad solid 1px; max-width: 112px !important; max-height: 154px;}
.section-publication .box-item .box-content { margin:0; text-align: left; height: 112px;margin-left:139px!important; min-height: 120px;}
.section-publication .box-item .box-links { text-transform: uppercase; font-size: 9px; font-weight: bold; margin: 0; margin-top: 13px; padding-top: 10px; color: #3d48a5; margin-right: 5px; clear: both; text-align: center;}

/* Contact Page CSS */
.page-template-page-contact #primary{width: 50% !important; padding: 0 10px;}
.page-template-page-contact #primary .detail { display: inline-block;}
.page-template-page-contact #primary .contact-content {clear: both;}
.page-template-page-contact #primary .contact-content .row {margin: 15px 0;}
.page-template-page-contact #primary .contact-content .row label{font-size: 18px; min-width: 130px; color: #3b499a; font-family: Times New Roman; font-weight: bold; float: left;}
.page-template-page-contact #secondary{width: 50% !important; padding: 15px 10px;}

/*Blog Page CSS*/
.blog .site-main > article, .archive .site-main > article, .search .site-main > article{padding-bottom: 0;}
.blog .site-main > article .entry-meta{display: none;}

/*Publication Page CSS*/

.publication-top{padding-bottom: 10px; clear: both; display: -webkit-box; padding-top: 15px; border-bottom: 4px solid #3b499a;}

.publication-top .publication-button .blue-button { width: 168px;}

.publication-top .left-content{}
.publication-top .left-content h2{text-align: center; font-family: arial; font-size: 24px;}
.publication-top .left-content img{border:#adadad solid 1px;padding: 1px;}

.publication-top .middle-content {font-family: arial, sans-serif; line-height: 1.5; font-size: 14px;}
.publication-top .middle-content h2 {font-size: 22px; font-weight: bold; margin-top: 0; }
.publication-top .middle-content h2 span {font-size: 13px;}
.publication-top .middle-content ul li {padding-bottom: 10px}

.publication-top .right-content {text-align: center; font-family: arial; font-size: 16px;}
.publication-top .right-content .left-box{width: 55%; float: left; font-family: arial;}
.publication-top .right-content .right-box{width: 40%; float: right;}
.publication-top .right-content.download-samples {width: 65%;text-align: left;font-size: 1.1em!important;font-family: initial;}
.publication-top .right-content .publication-button {text-align: center; margin-top: -49px; background: #fff; position: relative;}
.publication-top .right-content .publication-button .blue-button {min-width: 70px; width: auto; font-size: 13px;}

.publication-content{font-size: 12px;}
#primary .publication-button .blue-button {min-width: 168px;}
#primary.left-content-publication {font-size: 14px; line-height: 1.5;}
#primary.left-content-publication .entry-header .entry-title{ font-size: 25px;}
#primary.left-content-publication ul li{font-size: 14px;}
#primary ul#mainlist{margin-top: 15px;}

/*Order Page CSS*/
.order-top-content{clear: both; display: -webkit-box; padding: 15px 0;}
.order-top-content .left-content{text-align: center;}
.order-top-content .left-content h2{font-size: 30px; font-family: arial;  font-weight: bold; color:#3b499a;}
.order-top-content .left-content h4{font-size: 18px; font-family: arial; font-weight: bold; padding-top: 10px;}

.order-top-content .right-content{font-size: 12px; color: #333;}
.order-top-content .right-content .order-box {}
.order-top-content .right-content .order-box ul{padding: 0; margin: 0; list-style-type: none;}
.order-top-content .right-content .order-box ul li{width: 100%; float: left; padding:2px 0 2px 0; box-sizing: border-box;}
.order-top-content .right-content .order-box ul li .order{width: 100%; float: left; }
.order-top-content .right-content .order-box ul li .order.title{background-color: transparent !important; margin:0; padding: 5px 0;width: 60%; height: auto;font-size: 1.1em; }
.order-top-content .right-content .order-box ul li .order.price{width: calc(35% - 10px);line-height: 19px; font-weight: 700;background-color: #aaaaaa;padding: 5px; font-family: arial;}
.order-top-content .right-content .order-box ul li .order.input{width: 5%;}
.order-top-content .right-content .order-box ul li .order.input input{float: left;margin: 5px 0;width: 14px;height: 14px;}

.form-horizontal .order-top-content .right-content .form-top-box .control-group .controls label{margin-top: 0px;}

.site-content .middle #mainContent .row{ margin: 0;}
.site-content .middle #mainContent a{color: #3366ff;}

.order-payment .control-label {font-weight: normal; text-align: left; width: auto;}
.order-payment .controls{margin: 0;}
.order-payment .controls input{margin-left: 10px !important;}

h4.order-form-title{ padding: 10px;}
.order-form-title{ background-color: #30339f; color: #fff; font-weight: bold;}
.order-price-header { font-family: arial; font-size: 16px; font-weight: bold; color: #333399; text-align: center; margin-bottom: 20px;}
.order-price-header .order-price-header-title span{width: 90%; margin: 0 auto; display: block; font-size: 13px; border-top: 1px solid #333399;}

.order-price-list { font-family: arial; padding-top: 20px;}
.order-price-list .control-group {padding-top: 20px; border-top: 1px solid silver;}
.order-price-list .control-group:first-child{border: 0;}
.order-price-list .control-group .control-label{width: auto; float: none; text-align: left; color: #333399; margin-bottom: 10px; padding: 5px 0; padding-left: 10px; border: none; border-left: 5px solid #000;}
.order-price-list .control-group .controls{margin-left: 0; line-height: normal;}
.order-price-list .control-group .controls .checkbox {text-align: center;}
.order-price-list .control-group .controls .checkbox strong{text-align: left; width: 70px; display: inline-block; font-weight: normal;}
.order-price-list .control-group .controls .checkbox input{ display: inline-block; margin: 0;}

.order-right-content { color: #333399; font-size: 15px; font-family: arial; padding-left: 30px;}
.order-right-content p{clear: both;}
.order-right-content img{ width: 90%; height: auto;}
.order-right-content h3{margin-top: 0;}
.order-right-content h1{border-top: 1px solid silver; padding-top: 20px !important;}
.order-right-content .entry-title{font-size: 16px !important;}
.order-right-content hr{width: 70%; margin-left: 0; margin-top: 0;}
.order-right-content ul{list-style: none;}
.order-right-content ul li{ font-size: inherit; clear: both;}
.order-right-content ul li label{ color: #333399;}
.order-right-content ul li.email label { color: #333399; width: 20%; float: left;}
.order-right-content ul li.telephone label { color: #333399; width: 20%; float: left;}
.order-right-content ul li.email span{ display: inline-block; width: 80%; float: left;}
.order-right-content ul li.telephone span { display: inline-block; width: 80%; float: left;}

/*.order-right-content ul.list{list-style: unset;}*/
.order-right-content ul.list li{margin: 10px 0; list-style-image: url(icon/icon-horizontal-line.png); /*background: url(icon/icon-horizontal-line.png) no-repeat; background-position: left; background-size: 7px;*/ padding-left: 20px;}

/*Global Outlook Page CSS*/
.site-content .middle {font-size: 14px; font-family: arial;}
.site-content .middle h2{ color: #333399; font-family: "Times New Roman", Times, serif; font-size: 26px; font-weight: bold; padding-top: 20px;}
.site-content .middle .text-content{font-family: arial; font-size: 15px;}
.site-content .middle .text-content table {margin-bottom: 0;}
.site-content .middle .text-content table td{font-size: 14px;}
.site-content .middle .text-content ul li{font-size: 14px;}
.site-content .middle .text-content .economic-outlook-text span{ clear: both; margin-top: 20px; font-size: 14px; float: none; width: auto;}
.site-content .middle .text-content .economic-outlook-text h3{font-family: arial; font-size: 16px; font-weight: bold; color: #333; padding-top: 20px;}
.site-content .middle .text-content .economic-outlook-text h3 span{font-size: 16px;}
.site-content .middle .text-content .economic-outlook-text table span{color: #3C47A4; font-size: 14px; font-weight: normal; margin-top: 0;}
.site-content .middle .form-horizontal .form-border-box .control-group label.checkbox{padding-left: 20px !important;}

/*Registration Page CSS*/
.registration-top-content{padding-top: 15px; padding-bottom: 30px; clear: both; display: -webkit-box;}
.registration-top-content .left-content{text-align: center;}
.registration-top-content .left-content h2{font-size: 22px; font-weight: bold; font-family: arial; text-align: center; margin-top: 0; padding-top: 0;}
.registration-top-content .left-content img{ border: #adadad solid 1px; padding: 1px;}

/*News and Article Page CSS*/
.has-sidebar #secondary{margin-top: 15px; padding-top: 20px;}
.newsimg { margin: 2px; width: 300px; text-align: center; float: left; border: 1px solid #999; margin-bottom: 10px; margin-right: 20px;}